* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aha_186-s:after { display: table; content: ''; clear: both; }

.xdfl_324__fbuv { clear: both; }

.per-561_ni { width: 1000px; margin: 0 auto; }


.a_613-j
{
	display: block;
}

.a_613-j:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.per-561_ni
{
	margin-top: 70px;
}

.mtbcn-501_fscbp 
{
	display: table;
	position: relative;
}



.hd-674_afpj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hd-674_afpj > a
{
	display: block;
	float: left;
}

.hd-674_afpj > a.d-219_n
{
	margin-right: 10px;
}

.hd-674_afpj > a.np_323-t
{
	margin-right: 10px;
}


.hd-674_afpj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hd-674_afpj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hd-674_afpj > a.d-219_n > div > span
{
	background-image: url(../images/FB.png);
}

.hd-674_afpj > a.np_323-t > div > span
{
	background-image: url(../images/X.png);
}

.hd-674_afpj > span.yp-808_zpv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_970-cg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mfjb-477_xdc { background-color: #171717; }

.mfjb-477_xdc .fcf_587__xlwvx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mfjb-477_xdc .kxd_778-hkczs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mfjb-477_xdc .kxd_778-hkczs > .votqc_398-amq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kxd_778-hkczs .mjd-199_cfofa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.e_438__tj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.e_438__tj > .i_618__djehs 
{
	float: right;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn.active > .ms_618__uj
{
	visibility: visible;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li
{
	display: block;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a:hover > .acftb_673-legi > .jbvg-353_mjq
{
	 
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .fzh_779-stn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a:hover > .fzh_779-stn
{
	text-decoration: underline;
}




.i_618__djehs > .ysiob_251__mhomn > .g_241__cfy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i_618__djehs > .ysiob_251__mhomn.active > .g_241__cfy
{
	background: #f5f5f5;
}


.i_618__djehs > .ysiob_251__mhomn > .g_241__cfy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.e_438__tj .xjw_238-xje
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.e_438__tj .xjw_238-xje > span
{
	display: inline-block;
	color: #f5f5f5;
}


.e_438__tj .ysiob_251__mhomn.active .xjw_238-xje > span
{
	color: #171717;
}



.e_438__tj .krcl-524_fjbyu
{
	height: 24px;
	width: 34px;
}

.e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.e_438__tj .ysiob_251__mhomn.active .krcl-524_fjbyu > .mbv_639-mgmzj
{
	border:1px solid #171717;
}

.e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.n_328-tj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.n_328-tj > .cb_679-txr
{
	display: table;
	margin-top: 70px;
}



.n_328-tj > .cb_679-txr > *
{
	display: table-cell;
	vertical-align: middle;
}

.n_328-tj > .cb_679-txr > .b_797-u
{
	width: 440px;
	max-width: 440px;
}

.n_328-tj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.n_328-tj > h1 .ehi_230__qgq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.n_328-tj > .yt_776-dac
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b_797-u > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.b_797-u > .toj_153-ihch
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.toj_153-ihch.rjh-782_ibxa
{
	margin-right: 100px;
}


.toj_153-ihch > h3.wdiue-372_tl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.toj_153-ihch.rjh-782_ibxa > h3.wdiue-372_tl
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b_797-u > .toj_153-ihch .zwghi_787__udeg
{
	
}


.toj_153-ihch .squ_569__isw
{
	display: none;
}


.toj_153-ihch .zwghi_787__udeg.fev_915-rh
{
	margin-top: 20px;
}

.toj_153-ihch .zwghi_787__udeg .eg_812-aufzh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.toj_153-ihch.rjh-782_ibxa .zwghi_787__udeg .eg_812-aufzh
{
	font-size: 16px;
	font-weight: normal;
}



.toj_153-ihch .zwghi_787__udeg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.toj_153-ihch.rjh-782_ibxa .zwghi_787__udeg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.toj_153-ihch .zwghi_787__udeg .a_627-y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.toj_153-ihch.rjh-782_ibxa .zwghi_787__udeg .a_627-y
{
	max-width: 384px;
	font-size:16px;
}

.toj_153-ihch .mbrb_346__aq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.toj_153-ihch.rjh-782_ibxa .mbrb_346__aq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.efv-331_ilve
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.efv-331_ilve > .h-920_vns
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.efv-331_ilve > .h-920_vns.mbadj_840__ef
{
	right: -10px;
	top:-10px;
}

.efv-331_ilve > .h-920_vns.lgex_260__tj
{
	top:0px;
	right: -20px;
}

.efv-331_ilve > .h-920_vns > .bz-31_fiede
{
	display: table-cell;
	vertical-align: middle;
}


.efv-331_ilve > .h-920_vns .po_353__c
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.efv-331_ilve > .h-920_vns .qi_608__ej
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.usja_499-lq > .efv-331_ilve > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.n_328-tj > .cb_679-txr > .ke_667__oidgh
{
	width: 280px;
}


.ke_667__oidgh > .ttyly-10_qfzu
{
    font-size: 16px;
    line-height: 180%;
}


.ke_667__oidgh > .ttyly-10_qfzu > b, .ke_667__oidgh > .ttyly-10_qfzu > h2, .ke_667__oidgh > .ttyly-10_qfzu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ke_667__oidgh > .ttyly-10_qfzu > ol
{
	padding-left: 20px;
}


main
{
	
}


.jsze-92_bxat
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d_509-mjdy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d_509-mjdy > li
{
	display: inline-block;
}

.d_509-mjdy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.d_509-mjdy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d_509-mjdy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d_509-mjdy > li.active > a
{
	color: #545454;
}




.qiz_614-sri 
{ 
	margin-bottom: 50px; 

}



.qiz_614-sri > .dh_833-oys
{
	 padding: 30px;
	overflow: hidden;
}


.qiz_614-sri > .dh_833-oys:after { display: table; content: ''; clear: both; }




.qiz_614-sri h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qiz_614-sri h1 .ehi_230__qgq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qiz_614-sri h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qiz_614-sri h2:first-child
{
	padding-top: 0px;
}

.qiz_614-sri .dh_833-oys > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qiz_614-sri .dh_833-oys > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qiz_614-sri h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.qiz_614-sri h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qiz_614-sri h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qiz_614-sri h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dh_833-oys ul { margin-top: 12px; }


.dh_833-oys ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dh_833-oys ul.clear > li, .dh_833-oys ol.clear > li 
{
	clear: both;
}

.dh_833-oys ul.clear > li:after, .dh_833-oys ol.clear > li:after { display: block; content: ''; clear: both; }


.dh_833-oys ul.yts_45__zoinf
{
	margin-top: 0px !important;
}

.dh_833-oys ul.yts_45__zoinf > li 
{
	margin-left: 0px !important;
}

.dh_833-oys ol { margin-left: 20px; margin-top: 12px; }

.dh_833-oys ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dh_833-oys ul.list-recomend
{
	
}

.dh_833-oys ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dh_833-oys ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dh_833-oys ul.list-recomend > li .dscr_img .date, .dh_833-oys ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dh_833-oys ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dh_833-oys .mub_97__j > .co_118__i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dh_833-oys .mub_97__j > .ei_810__pjloc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.qiz_614-sri > .dh_833-oys.jsze-92_bxat.abgng_524-n 
{
	margin-bottom: 50px;
}


.qiz_614-sri > .dh_833-oys.jsze-92_bxat.abgng_524-n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.abgng_524-n table.mhdq_179-iuz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.abgng_524-n table.mhdq_179-iuz tfoot td b
{
	text-align: center;
}


.abgng_524-n table.mhdq_179-iuz td
{
	width: 50%;
}


.qiz_614-sri table { border-collapse: separate; border-spacing: 3px; }

.qiz_614-sri td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qiz_614-sri th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mhdq_179-iuz
{
	width: 100%;
}

table.mhdq_179-iuz td
{
	padding: 0;
}

table.mhdq_179-iuz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mhdq_179-iuz a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.ozdn_69__a
{
	width: 100%;
}


table.ozdn_69__a th
{
	text-align: left;
	font-weight: bold;
}

table.ozdn_69__a th.ufl_898-wqdr
{
	max-width: 200px;
}
table.ozdn_69__a th.he_586__ol
{
	max-width: 100px;
}
table.ozdn_69__a th.n_276-ytgha
{
	
}

table.ozdn_69__a td
{
	padding: 5px 10px;
}

table.ozdn_69__a tr.azmie_759__dbae td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.ozdn_69__a tr.azmie_759__dbae td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.ozdn_69__a tr.azmie_759__dbae td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.ozdn_69__a tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.ozdn_69__a td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hr_353__awc.q_585-eayhb
{ 
	margin-bottom: 50px; 

}


.hr_353__awc.q_585-eayhb h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.picv_589__e
{
	padding: 30px;
}


.hr_353__awc ul
{
	display: block;
}

.hr_353__awc ul.yts_45__zoinf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hr_353__awc ul.yts_45__zoinf > li:after
{ display: table; content: ''; clear: both; }



.hr_353__awc ul.yts_45__zoinf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hr_353__awc ul.yts_45__zoinf > li:not(:last-child)
{
	padding-top: 30px;
}


.hr_353__awc ul.yts_45__zoinf > li:last-child, .hr_353__awc.r_337__tcgbl .dh_833-oys ul > li:last-child
{
	margin-bottom: 0px;
}


.hr_353__awc ul.yts_45__zoinf > li .kli_620-szjwj
{
	margin-bottom: 12px;
}

.hr_353__awc ul.yts_45__zoinf > li .kli_620-szjwj > i
{
	font-size: 18px;
	font-style: italic;
}

.hr_353__awc ul.yts_45__zoinf > li .zdneb_595-wvf
{
	float: left;
}


.hr_353__awc ul.yts_45__zoinf > li .zdneb_595-wvf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hr_353__awc ul.yts_45__zoinf > li .e_935__ynej
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hr_353__awc ul.yts_45__zoinf > li .item_rev
{
	display: none;
}

.hr_353__awc .ere_424-sbvw
{
	margin-top: 20px;
	text-align: center;
}



.hr_353__awc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d_30-nac.q_585-eayhb
{ 
	margin-bottom: 50px; 

}

.d_30-nac.q_585-eayhb h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d_30-nac.q_585-eayhb ul
{
	display: table;
	width: 100%;
}

.d_30-nac.q_585-eayhb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d_30-nac.r_337__tcgbl .dh_833-oys ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d_30-nac ul > li:last-child, .d_30-nac.r_337__tcgbl .dh_833-oys ul > li:last-child
{
	margin-bottom: 0px;
}


.d_30-nac ul > li .bkiph_78__exauq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.d_30-nac ul > li .fg-488_kaa
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.d_30-nac ul > li .fg-488_kaa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d_30-nac ul > li .fdijx-350_c
{
	margin-bottom: 12px;
}

.d_30-nac ul > li .p_385-wrbba
{
	color: #777777;
}



.d_30-nac .l_637__gavf
{
	margin-top: 20px;
	text-align: center;
}




.fm_440-us 
{ 
	margin-bottom: 50px;
}

.fm_440-us .j_98__c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fm_440-us .j_98__c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fm_440-us .j_98__c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fm_440-us .vdo_871-g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cddrt-227_oqnk
{
	display: block;
	line-height: 130%;

}

.cddrt-227_oqnk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cddrt-227_oqnk > div > dt
{
	display:inline-block;
}

.cddrt-227_oqnk > div > dd
{
	display:inline;
}

.fm_440-us .ly-738_y
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fm_440-us h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.elio_446-nhb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.elio_446-nhb > .jrb_234-dqki
{
	display: table;
	width: 100%;
}


.elio_446-nhb > .jrb_234-dqki > *
{
	display: table-cell;
	vertical-align: top;
}


.elio_446-nhb .efv-331_ilve > img
{
	max-width: 400px;
}



.eddma-251_vnxl 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jpowk_572-uke
{
	display: block;
	margin-right: 40px;
}


.jpowk_572-uke li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jpowk_572-uke li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jpowk_572-uke li a:hover
{
	text-decoration: underline;
}

.lk_433-zmo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lk_433-zmo .jlijo_202-jo
{
	display: block;
	text-decoration: none;
}

.lk_433-zmo .jlijo_202-jo .ehi_230__qgq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lk_433-zmo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lk_433-zmo .qrmgs-785_bjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.qrmgs-785_bjh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qrmgs-785_bjh a:hover
{
	text-decoration: underline;
}



.lk_433-zmo .e-81_x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.lk_433-zmo .m-475_el
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dfw_665-nqkb
{
	padding: 30px;
    overflow: hidden;
}


.dfw_665-nqkb > .fwlk-431_ljuaq
{
	float: right;
	width: 50%;
}

.dfw_665-nqkb > .fwlk-431_ljuaq > .eecel-405_g
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dfw_665-nqkb > .fwlk-431_ljuaq > .eecel-405_g > .cddrt-227_oqnk
{
	margin-top: 20px;
}

.dfw_665-nqkb > .e_757__lsjtj
{
	float: left;
	width: 50%;
}

.dfw_665-nqkb > .e_757__lsjtj form
{
	display: block;
	width: 100%;
}

.dfw_665-nqkb > .e_757__lsjtj .h_580__f
{
	margin-top: 20px;
}

.dfw_665-nqkb > .e_757__lsjtj .h_14-pips
{
	display: none;
}


.dfw_665-nqkb > .e_757__lsjtj .h_580__f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dfw_665-nqkb > .e_757__lsjtj .h_580__f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dfw_665-nqkb > .e_757__lsjtj .h_580__f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dfw_665-nqkb > .e_757__lsjtj .h_580__f .crgvk_689-hfid {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dfw_665-nqkb > .e_757__lsjtj .f_920-ifm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.per-561_ni { width: 100%; }
	
.mfjb-477_xdc { text-align: center; }
	
	
	
	
.mfjb-477_xdc .kxd_778-hkczs
	{
		
		
	}

	
	

	
	
	
	.hd-674_afpj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hd-674_afpj > a
{
	
}

	
.hd-674_afpj > a.np_323-t
{
	margin-right: 0px;
}
	
.hd-674_afpj > a > div
{
    width: 24px;
	height: 24px;
}

.hd-674_afpj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hd-674_afpj > a.d-219_n > div > span
{
	
}

.hd-674_afpj > a.np_323-t > div > span
{
	
}


.hd-674_afpj > span.yp-808_zpv
{
	display: none;
}
	

	
	
	.d_970-cg
	{
		width: auto;
	}
	
	
	.e_438__tj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.e_438__tj > .i_618__djehs > .ysiob_251__mhomn:not(.active)
	{
		position: relative;
	}
	
	
		.e_438__tj > .i_618__djehs > .ysiob_251__mhomn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i_618__djehs > .ysiob_251__mhomn > .g_241__cfy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj
	{
		
		display: none;
	}
	


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn.active > .ms_618__uj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul
{
	display: block;
	max-height:300px;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li
{
	
}
	
	
.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .fzh_779-stn
{
	font-size: 14px;	
}
	
	
	
.i_618__djehs > .ysiob_251__mhomn > .g_241__cfy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i_618__djehs > .ysiob_251__mhomn.active > .g_241__cfy > *
{
	font-size: 16px;
}	
		
.i_618__djehs > .ysiob_251__mhomn:not(.active) > .g_241__cfy > .xjw_238-xje
{
	display: none;
}
	
	
	
.e_438__tj .krcl-524_fjbyu
{
	width: 24px;
}

.e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj
{
	width: 24px;
	height: 24px;
}
	
	
.e_438__tj .ysiob_251__mhomn:not(.active) .krcl-524_fjbyu > .mbv_639-mgmzj
{
	margin-left: 0px;
}

.e_438__tj .ysiob_251__mhomn.active .krcl-524_fjbyu > .mbv_639-mgmzj
{
	border:1px solid #171717;
}

.e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj > img
{
	height: 24px;
}
	

.mfjb-477_xdc .kxd_778-hkczs > .votqc_398-amq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kxd_778-hkczs .mjd-199_cfofa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.e_438__tj.mbadj_840__ef
	{
		float: none;
	}
	
.e_438__tj.mbadj_840__ef > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.e_438__tj .kli_620-szjwj
	{
		line-height: 18px;
	}
	
	.e_438__tj .krcl-524_fjbyu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.e_438__tj .krcl-524_fjbyu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.n_328-tj {
    padding: 30px 20px;
	}
	
	.n_328-tj > .cb_679-txr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.n_328-tj > .cb_679-txr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.n_328-tj > .cb_679-txr > .usja_499-lq
	{
		padding-top: 10px
	}
	
	.n_328-tj > .cb_679-txr > .b_797-u
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b_797-u > .toj_153-ihch
	{
		margin: 20px 0px 0px 0px;
	}
	
	.usja_499-lq > .efv-331_ilve > img
	{
		max-width: none;
		width: 100%;
	}
	
	.n_328-tj > .cb_679-txr > .ke_667__oidgh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.per-561_ni
	{
		margin-top: 30px;
	}
		
	.qiz_614-sri { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qiz_614-sri h2 { padding-bottom:20px; }
	.qiz_614-sri > .dh_833-oys
	{
		padding: 20px;
	}

	.qiz_614-sri p + h2 { }
	.qiz_614-sri ul { }
	.qiz_614-sri li { }
	.qiz_614-sri table { width: 100% !important; }
	
	.qiz_614-sri img { max-width: 100% !important; }
	

	.hr_353__awc.q_585-eayhb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hr_353__awc.q_585-eayhb h2
	{
		padding-bottom: 20px;
	}
	
	.hr_353__awc.q_585-eayhb ul
	{
		display: block;
	}
	
	.hr_353__awc.q_585-eayhb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hr_353__awc.q_585-eayhb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hr_353__awc ul.yts_45__zoinf > li > .zdneb_595-wvf
	{
		float: none !important;
	}
	
	.hr_353__awc ul.yts_45__zoinf > li > .e_935__ynej
	{
		padding: 0px;
	}
	
	
		.d_30-nac.q_585-eayhb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_30-nac.q_585-eayhb h2
	{
		padding-bottom: 20px;
	}
	
	.d_30-nac.q_585-eayhb ul
	{
		display: block;
	}
	
	.d_30-nac.q_585-eayhb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d_30-nac.q_585-eayhb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d_30-nac.q_585-eayhb ul > li .e_935__ynej
	{
		padding: 0px;
	}
	
	.picv_589__e
	{
		    padding: 20px;
	}
	
	
	.fm_440-us
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fm_440-us h2
	{
		padding-bottom: 20px;
		
	}
	
	.fm_440-us .j_98__c
	{
		padding: 20px;
	}
	
	.fm_440-us .j_98__c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fm_440-us .ly-738_y
	{
		padding-left: 0px;
	}
	
	
	
	
	.elio_446-nhb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.elio_446-nhb > .jrb_234-dqki
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jrb_234-dqki > .i-683_gdk
	{
		display: block;
	}
	
	.jrb_234-dqki > .tvv_810__emdbc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jrb_234-dqki > .tvv_810__emdbc > .efv-331_ilve
	{
		
	}
	
	
	.toj_153-ihch.rjh-782_ibxa
	{
		margin-right: 0;
	}
	
	
	.toj_153-ihch.rjh-782_ibxa .zwghi_787__udeg > input
	{
		max-width: none;
	}
	
	.toj_153-ihch.rjh-782_ibxa .mbrb_346__aq
	{
		max-width: none;
	}
	
	
	.efv-331_ilve > .h-920_vns.lgex_260__tj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lk_433-zmo
	{
		text-align: center;
	}
	
	.jpowk_572-uke
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jpowk_572-uke li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jpowk_572-uke li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d_509-mjdy
	{
		margin-left: 20px !important;
		
	}
	
	.d_509-mjdy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qiz_614-sri table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mhdq_179-iuz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qiz_614-sri > .dh_833-oys.w-661_yshao
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dh_833-oys ul.list-recomend > li
{
	display: block;
}
	
.dfw_665-nqkb > .e_757__lsjtj
{
	width: 100%;
	float: none;
}
	
.dfw_665-nqkb > .fwlk-431_ljuaq
{
	width: 100%;
	float: none;
}

.dfw_665-nqkb > .fwlk-431_ljuaq > .eecel-405_g
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.t-835_eheju, .fg-441_shdh, .ji-392_p
{
	
}

body.fg-441_shdh .per-561_ni
{
	width: 800px;
}

body.fg-441_shdh section.per-561_ni
{
	margin-top: 50px;
}

body.fg-441_shdh .hd-674_afpj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fg-441_shdh .hd-674_afpj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fg-441_shdh .mfjb-477_xdc .fcf_587__xlwvx 
{
	margin: 0;
	margin-left: 20px;
}

body.fg-441_shdh .mfjb-477_xdc .kxd_778-hkczs
{
	padding: 10px 0 10px 0px; 
}

body.fg-441_shdh .kxd_778-hkczs .mjd-199_cfofa
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fg-441_shdh .kxd_778-hkczs > .votqc_398-amq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq > img
{
	height: 22px;
}

body.fg-441_shdh .e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fg-441_shdh .ysiob_251__mhomn.active .krcl-524_fjbyu > .mbv_639-mgmzj
{
	border: none;
}

body.fg-441_shdh .e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj > img
{
	height: 24px;
}

body.fg-441_shdh .n_328-tj 
{
	padding:50px 0px;
}

body.fg-441_shdh .toj_153-ihch > h4.wdiue-372_tl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fg-441_shdh .toj_153-ihch .mbrb_346__aq
{
	border-radius: 0px;
}

body.fg-441_shdh .efv-331_ilve > .h-920_vns
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fg-441_shdh .efv-331_ilve > .h-920_vns
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fg-441_shdh .efv-331_ilve > .h-920_vns .po_353__c
{
	top: -20px;
}


body.fg-441_shdh .efv-331_ilve > .h-920_vns .qi_608__ej
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fg-441_shdh .ke_667__oidgh
{
	background-color: #FFFFFF;
}


body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu > div
{
	padding: 0px 30px;
}


body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu h2, body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.fg-441_shdh .d_30-nac.q_585-eayhb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fg-441_shdh .jpowk_572-uke
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fg-441_shdh .jpowk_572-uke ul
{
	display: table;
    margin: 0 auto;
}
body.fg-441_shdh .jpowk_572-uke ul li
{
	line-height: 38px;
}

body.fg-441_shdh .jpowk_572-uke ul li:first-child
{
	margin-left: 0px;
}

body.fg-441_shdh .jpowk_572-uke ul li:last-child
{
	margin-right: 0px;
}

body.fg-441_shdh .lk_433-zmo
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fg-441_shdh .lk_433-zmo .qrmgs-785_bjh
{
	color: #777777; 
}


body.fg-441_shdh .imgblock
{
	max-width: 740px;
}


body.fg-441_shdh .fwlk-431_ljuaq .imgblock
{
	max-width: 740px;
}

body.fg-441_shdh .d_30-nac ul > li .fg-488_kaa > img
{
	max-width: 224px;
}


body.fg-441_shdh .elio_446-nhb .efv-331_ilve > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fg-441_shdh .per-561_ni
{
	width: 100%; 
}

	body.fg-441_shdh .n_328-tj {
    padding: 30px 12px;
	}

	body.fg-441_shdh .ke_667__oidgh > .ttyly-10_qfzu
	{
		padding: 30px 0px;
	}

	body.fg-441_shdh section.per-561_ni
	{
		margin-top: 30px;
	}


	body.fg-441_shdh .qiz_614-sri > .dh_833-oys
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fg-441_shdh .hr_353__awc.q_585-eayhb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fg-441_shdh .d_30-nac.q_585-eayhb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fg-441_shdh .fm_440-us
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fg-441_shdh .elio_446-nhb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fg-441_shdh .jrb_234-dqki > .tvv_810__emdbc
	{
		margin-top: 50px;
	}

body.fg-441_shdh .e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj
{
	width: 28px;
	height: 28px;
}

body.fg-441_shdh .e_438__tj .krcl-524_fjbyu > .mbv_639-mgmzj > img
{
	height: 28px;
}
	
	
body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq
{
	width: 24px;
    height: 24px;
}


body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a > .acftb_673-legi > .jbvg-353_mjq > img
{
	height: 24px;
}

	
body.fg-441_shdh .i_618__djehs > .ysiob_251__mhomn > .g_241__cfy
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fg-441_shdh .e_438__tj > .i_618__djehs > .ysiob_251__mhomn > .ms_618__uj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fg-441_shdh .jpowk_572-uke ul li
{
	line-height: 20px;
}
	
body.fg-441_shdh .lk_433-zmo
{
	margin-top: 30px;
}

	
body.fg-441_shdh .d_30-nac.q_585-eayhb ul > li
{
	padding: 0px;
}

	
}

